 <?php 
  $res = getarr_cate($pidcate);
?>
<div class="jstabhoverwrap newstablist02  <?php echo $cssname;?>" <?php echo $stylev;?>>

<div class="tabheader_catlist"> 
<?php 
if($res['datares']=='yes'){
	 foreach($res['data'] as $k=>$v){
      $tid = $v['id'];
      $name = $v['name']; 
      $pidname = $v['pidname']; 
      $pid = $v['pid'];
     // $linkurl =   get_url($v);
	 $linkurl =    $v['link'];

      $activev='';
	  if($k==0)  $activev=' active';
       ?>
  <a class="jstabhover <?php echo $activev?>"   <?php echo linkhref($linkurl);?> ><?php echo $name?></a>  

<?php
}
?>
</div> 
 <!--end tabheader-->
 
<?php }
 
?>
 

<div class="tabcnt_catlist">


<?php 

if($res['datares']=='yes'){
					foreach($res['data'] as $kk=>$v){				      
					  
							 $curcatepidname = $v['pidname']; 

							  $sqlarr = array( 
					                'excerpt'=>$cus_substrnum,
					                'start'=>0,
					                'maxline'=>$maxline,
					                'order'=>'','where'=>'',
					                );
					  
					$resnode = getarr_node($curcatepidname,$sqlarr); 

 
					  if($resnode['datares']=='yes'){ 
					  
		 

 $displayv =' style="display:none" ';
 if($kk==0) $displayv = ' ';
?>
 
<div class="jstabhovercnt"  <?php echo $displayv;?>>
 
    <div class="newsfirstline c">
 

  <?php

foreach($resnode['data'] as $k=>$v){

     $tid = $v['id'];
     $title = $v['title'];    
     //$pidname = $v['pidname']; 
    $dateday = substr($v['dateedit'],0,10);      
      $kvsm= $v['kvsm'];         
        $img = get_img($kvsm);  
     
	 $linkurlhere = $v['link']; 
	 $despv = $v['desp'];
							  
 if($k==0){
 
 ?>
      <div class="img"><a <?php echo linkhref($linkurlhere);?>><img src="<?php echo $img;?>" alt="<?php echo $title;?>" /></a></div>
	  
        <div class="text"> 		  
		  <h4>
		   <a <?php echo linkhref($linkurlhere);?>><?php echo $title;?></a></h4>
        <span class="date">[<?php echo $dateday;?>]</span>
		   <div class="desp">
			<?php echo $despv;?> <a <?php echo linkhref($linkurlhere);?>>[查看详情]</a>
		   </div>			
		</div>
		<?php 
 }
 }
 ?>	
		
	</div>		
	 
<ul>
  <?php
 foreach($resnode['data'] as $k=>$v){
     $tid = $v['id'];
     $title = $v['title']; 
    // $pidname = $v['pidname']; 
      $dateday = substr($v['dateedit'],0,10); 
     
     $linkurlhere = $v['link']; 
	   $despv = $v['desp'];
 if($k>0){ 
 ?>
	       
<li><span><?php echo $dateday;?></span><a <?php echo linkhref($linkurlhere);?>  title="<?php echo $title;?>"><?php echo $title;?></a></li>
<?php 
 }
 }
 ?>	
	
	 </ul> 
	</div> 
 <?php 
}

}
}
?>
</div><!--end tabcnt-->
  </div>	  